﻿{
  "ConnectionStrings": {
    "Default": "Server=localhost; Database=TemplateDb; Trusted_Connection=True;"
  },
  "App": {
    "ServerRootAddress": "http://localhost:21021/",
    "ClientRootAddress": "http://localhost:4200/",
    "CorsOrigins": "http://localhost:4200,http://localhost:8080,http://localhost:8081,http://localhost:3000"
  },
  "Authentication": {
    "JwtBearer": {
      "IsEnabled": "true",
      "SecurityKey": "Template_C421AAEE0D114E9C",
      "Issuer": "Template",
      "Audience": "Template"
    }
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://localhost:21021/"
      }
    }
  }
}